div.KManager
{
	position: relative;
	border-width: 1px;
	border-color: #12252B;
	border-style: solid;
	width: 670px;
	margin: 0 auto;
}

div.KManager > div:first-child > div:first-child
{
	text-align:center;
}

div.KManager > div:first-child > div:first-child > h1
{
	width: 260px;
	height: 40px;
	background-image: url('h.png');
	color: Transparent;
	margin: 0 auto;
}

div.KManager div.AddKey
{
	margin: 0 auto;
	width: 216px;
	height: 50px;
	background-image: url('tb.png');
	background-repeat: no-repeat;
	position:relative;
}

div.KManager input.Button_AddKey
{
	display: block;
	background-color: Transparent;
	border-style: none;
	border-width: 0;
	width: 104px;
	height: 27px;
	background-image: url('key_button.png');
	position: relative;
	margin: 5px auto 0;
	cursor: pointer;
}

div.KManager input.Button_AddKey:hover,
div.KManager input.Button_AddKey:focus
{
	background-image: url('key_button_roll.png');
}

div.KManager input.AddKey
{
	left: 2px;
	top: 2px;
	height: 18px;
	width: 212px;
	font: bold 12pt/12pt "Courier New";
}

div.KManager table.gridTable tbody tr.gridHeader
{
	background-color: #0CAACC;
	height: auto;
	
	background: -moz-linear-gradient(left, #007799, #0CAACC);
}

div.KManager table.gridTable
{
	border-width:1px;
	border-style:solid;
	border-color:Gray;
}